﻿/* @override http://localhost/bxslider_v3_plugin/css/styles.css */

/*
 * To change the color scheme of slider change each 
 * background property for each of the five styles below
 */

/*next button*/
.bx-next {
	position:absolute;
	top:77%;
	left:5px;
	z-index:999;
	width: 100px;
	height: 33px;
	text-indent: -999999px;
	background: url('/Style%20Library/Corona/Images/Slider/JqPreEn.png') no-repeat;
}

/*previous button*/
.bx-prev {
	position:absolute;
	top:77%;
	right:5px;
	z-index:999;
	width: 80px;
	height: 33px;
	text-indent: -999999px;
	background: url('/Style%20Library/Corona/Images/Slider/JqNextEn.png') no-repeat;
}

/*pager links*/
.bx-pager a {
	margin-right: 5px;
	color: #fff;
	padding: 2px 6px 3px 6px;
	font-size: 11px;
	zoom:1;
	background: url('/Style%20Library/Corona/Images/Slider/JqIndicat.png') no-repeat center center;
}

/*auto start button*/
.bx-auto .start {
	background: url('/Style%20Library/Corona/Images/Slider/JqIndicat.png') no-repeat center center;
	padding-left: 13px;
}

/*auto stop button*/
.bx-auto .stop {
	background: url('/Style%20Library/Corona/Images/Slider/JqIndicat.png') no-repeat center center;
	padding-left: 13px;	color: #fff;

}

/*
 * End color scheme styles
 */


/*next/prev button hover state*/
.bx-next:hover,
.bx-prev:hover {

}

/*pager links hover and active states*/
.bx-pager .pager-active{
	background: url('/Style%20Library/Corona/Images/Slider/JqIndicatSel.png') no-repeat center center;
	color:white !important;
}

/*pager wrapper*/
.bx-pager {
	font-family:Tahoma,"Microsoft Sans Serif";
	text-align:center;
	padding-top: 10px;
	font-size:10px;
	color:#666;
}

/*captions*/
.bx-captions {
	text-align:center;
	font-size:10px;
	padding: 7px 0;
	color: #666;
}

/*auto controls*/
.bx-auto {
	text-align: center;
	padding-top: 15px;
}

.bx-auto a {
	color: #666;
	font-size:11px;
}



/*Ahmed Eid*/

.vid_style
{
	font-family:tahoma;
	font-size:11px;
	width:522px;
	height:139px;
	float:left;
	background-image:url('/Style%20Library/Corona/Images/en-us/vid_bg_eng.png');
	background-repeat:no-repeat;
	text-align:right;
	margin-bottom:25px;

}



.img_dir
{
	width:120px;
	height:90px;
	float:left;
	margin-top:24px;
	margin-left:20px;
	margin-right:36px;
}

.title_style
{
	width:333px;
	height:44px;
	float:left;
	margin-top:28px;
	color:#269e7a;
	font-size:11px;
	font-weight:bold;
	text-align:left;
}

.date_style
{
	float:left;
	color:#b8b8b8;
	text-align:left;
	margin-top:8px;
	
}


/*Ahmed Eid*/









